function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6QMzBuwLgs4":
        Script1();
        break;
      case "6TyFm0KEWh6":
        Script2();
        break;
      case "6mQVnmm3euN":
        Script3();
        break;
      case "5t3fX3MVwlz":
        Script4();
        break;
      case "6Fj06shkeKp":
        Script5();
        break;
      case "5a2eb4BxK4c":
        Script6();
        break;
      case "5vyO6TsBdTd":
        Script7();
        break;
      case "5W7KWbZwUWj":
        Script8();
        break;
      case "5dTfv4KCqf9":
        Script9();
        break;
      case "5XRPhFPki9j":
        Script10();
        break;
      case "5zk5Pcq8Vqf":
        Script11();
        break;
      case "5Vz1WTFSOcT":
        Script12();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var once = player.once;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
var update = player.update;
var pointerX = player.pointerX;
var pointerY = player.pointerY;
var showPointer = player.showPointer;
var hidePointer = player.hidePointer;
var slideWidth = player.slideWidth;
var slideHeight = player.slideHeight;
window.Script1 = function()
{
  const target = object('6cXbz7qwlGO');
const duration = 750;
const easing = 'ease-out';
const id = '6bdFrcgp9Rt';
const shakeAmount = 2;
player.addForTriggers(
id,
target.animate(
[ {translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' } ]
,
  { fill: 'forwards', duration, easing }
)
);
}

window.Script2 = function()
{
  const target = object('6qHrGVElERB');
const duration = 750;
const easing = 'ease-out';
const id = '6ieSVS2rtYC';
const shakeAmount = 2;
player.addForTriggers(
id,
target.animate(
[ {translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `${shakeAmount}px 0` }, 
{translate: '0 0' }, 
{translate: `-${shakeAmount}px 0` }, 
{translate: '0 0' } ]
,
  { fill: 'forwards', duration, easing }
)
);
}

};
